.Comment
  text-align: left
  font-size: 14px

  .block_top
    margin-bottom: 5px
    
  .item
    box-sizing: border-box
    margin-bottom: 30px
    .toRight 
      margin-left: 15px

  .authorInfo
    color: $mC
    margin-right: 15px

  .date
    color: $gC

  .html
    margin: 10px 0